@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,300,400,700);
@import url(https://fonts.googleapis.com/css?family=Candara:300italic,400italic,700italic,300,400,700);
@import url(https://fonts.googleapis.com/css?family=Kreon:300italic,400,700bold);
@import url(varios.css);

/*.webinars {
min-height:230px;
}
.proxeventos{
  min-height:230px;
}*/

.menu-blog-del-plastico .vertodo{  
display:block!important;
  text-align:center;
}

.historias_blog .img-intro-left img {
width: 100%;
    display: block;
    max-width: none;
    max-height: none;
    /* height: 450px; */
    margin: auto;
    
}

.historias_blog .component-content .img-intro-left{
float: none;
    height: 350px;
    overflow: hidden;
    text-align: center;
    /* align-content: center; */
    margin: auto;
    
}
.rt-block.clearfix.historias {
    padding: 0;
}
.historias .ns2-wrap {
    border: 1px solid #d5d5d5;
    padding: 15px;
}
.historias .module-title{
    background: url(/images/banners/historiasdelosplasticos_header.jpg);
    height: 145px;
    background-size: cover;
}
.historias .title {
    display: none;
}
.historias .ns2-inner{
text-align:center;
  font-size:16pt;
}

.masleido li>a {
    font-size: 12pt;
    line-height: 16pt;
    display: inline-block;
}
ul.masleido {
    margin: 0;
}
.masleido .mod-articles-category-readmore {
    margin: 9px 0 19px 0;
}

.webinars li>a {
    font-size: 17pt;
    line-height: 24pt;
    padding-bottom: 20px;
    display: inline-block;
}
.proxeventos .djslider{
  max-height:290px;
}
.destacados a{
    font-family: Open Sans, Helvetica, Arial, Sans-Serif!important;
    font-weight: 400;
}  
  }

body .search form, body .form-search, body .form-inline {
    margin:0;
    padding: 10px;
}
.icon-email-sign:before {
    content: "\f0e0";
}
.icon-search-sign:before {
    content: "\f002";
}
.social-icons span {
    font-size: 32px;
    display: inline-block;
    width: 23px;
    height: 24px;
    padding: 2px;
    border-width: 0;
    border-style: solid;
    border-color: #d2d2d2;
    text-align: center;
    border-radius: 3px;
    line-height: 26px;
}
.social-icons a {
    color: #008256 !important;
    display: inline-block;
}
#rt-top-surround {
    background: #ffffff;
    height: 40px;
    padding: 5px;
}
#rt-menu .menu-block {
    padding: 0;
    margin: 0;
    height: 50px;
    position: absolute;
}

#rt-menu {
  height:50px;
}





.tiendanormas div#sharethis {
    display: none;
}

.bannerslider{
  height:auto!important;
}

.transparencia .logo-block{
 background: url(/images/logo-transparencia2.png) 0% 0% / contain no-repeat !important;
}
.transparencia #rt-logo {
    background: rgba(255, 255, 255, 0)!important;
}

@media screen and (min-width: 1200px) {
  .rt-block.clearfix.calidad2.box1, .rt-block.clearfix.calidad1.box1 {
    width: 40%;
    height: auto!important;
    display: -webkit-inline-box;
}
}
@media screen and (min-width: 950px) and (max-width: 1199px){
  .rt-block.clearfix.calidad2.box1, .rt-block.clearfix.calidad1.box1 {
    width: 38%;
    height: auto!important;
    display: -webkit-inline-box;
}
  .calidad1 h3, .calidad2 h3{
    font-size:150%;
  }
}

.bfQuickMode .bfSectionDescription p  {
    color: #000!important;
}

a#rt-facebook-btn {
    /* border: 2px solid; */
    color: #1774d0!important;
}
a#rt-twitter-btn {
    color: #5dadf3!important;
}
a#rt-youtube-btn {
    color: #ca1e1e!important;
}
a#rt-linkedin-btn {
    color: #3f6db5!important;
}


input#filter-search{
    background: url(/images/lupa.png) no-repeat right;
    background-size: 13%;
}

.reset_button {
    /* font-weight: 800; */
    color: #fff!important;
    font-size: 17px; 
    background: rgba(0, 131, 86, 0.97);
    box-shadow: -3px 3px 3px #000;
    border: 0!important;
    margin: -10px 7px 0 10px!important;
    padding: 4px !important;
    border-radius: 10px;
}

.mnu_button_orange {
    font-weight: 800;
    /* color: #fff!important; */
    /* font-size: 14pt; */
    background: #FFC107;
    box-shadow: -3px 3px 3px #000;
    border: 0!important;
  /* margin: 0!important; */
    padding: 10px !important;
  border-radius:5px;
}

.mnu_button {
    /*font-weight: 800;*/
    /* color: #fff!important; */
    /* font-size: 14pt; */
    background: rgba(0, 131, 86, 0.25);
    box-shadow: -3px 3px 3px #000;
    border: 0!important;
    margin: 0 10px 0 0!important; 
    padding: 10px !important;
  border-radius:5px;
}


._publicaciones .bfElementGroup {
    width: 100%!important;
}

.btnCursos {
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  background: #538f5c;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  padding: 10px;
text-decoration: none;
display: inline-block;
width: 100px;
position: relative;
top: -6px;
}

.btnCursos:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

.referencia{
  font-size: 24px;
font-weight: 600;
font-style: italic;
color: chocolate;
}
.rt-block.social-icons {
    padding: 0;
}

dl.contact-position.dl-horizontal:before {
    content: "Tipo: ";
}
.contact .thumbnail.pull-right img {
    max-height: 200px;
}

.contact .pull-right {
    float: none;
  margin:20px;
}
ul.mostreadbox1 {
    counter-reset: li;
}

ul.mostreadbox1 li:before {
    content: counter(li);
    counter-increment: li;
    background: #2f9c77;
    color: #fff;
    font: bold 14px/20px sans-serif;
    height: 20px;
    text-align: center;
    width: 20px;
    position: absolute;
    left: -30px;
    top: 8px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 5px #2f9c77, 2px 2px 0 rgba(0,0,0,.15);
    -moz-box-shadow: inset 0 0 5px #F0498D, 2px 2px 0 rgba(0,0,0,.15);
    box-shadow: inset 0 0 5px #2f9c77, 2px 2px 0 rgba(0,0,0,.15);
}

.mostreadbox1 li {
    margin-bottom: 20px;
    font-size: 20px;
    line-height: 24px;
    text-align: justify;
    list-style: none;
    position:relative;
}


ul.actions {
    display: inline-table;
    clear: both;
    position: relative;
    float: left!important;
    /* height: 60px; */
    /* background: #888; */
    padding: 6px 24px 0 0;
    zoom: 1.4;
}


.logos .module-content {
    padding: 10px;
    background: #fff;
    height: 100px;
}


form#icagenda-list {
    margin: -20px;
}

.listaeventos .ic-event h2{
  font-size:11px;
  line-height:14px;
}
.listaeventos .ic-descshort, .listaeventos .componentheading, .listaeventos .ic-header-container{
  display:none;
}

.listaeventos .ic-box {
  max-height:50px;
}

.listaeventos .ic-day {
    line-height: 18px !important;
    font-size: 21px;
    font-weight: bold;
}

.listaeventos .ic-box-date{
   
    display: block;
    text-transform: capitalize;
    width: 40px;
    height: 48px;
    padding: 3px;
    color: #fff;
    margin: 8px 3px 2px 0px;
    border-radius: 6px;
    box-sizing: content-box;

}

.listaeventos  .ic-content{display: block;
    border: 0px;
    overflow: hidden;
    margin: 0px;
    /* padding: 8px; */
    vertical-align: top;
    /* width: 100%; */
    height: 84px;
} 





.buscar{
    height: 35px;
    margin-top: 0;
  margin-bottom: 0;
    padding-top: 0;
  padding-bottom: 0;
  width:100%;
  text-align:right;
}
.social-icons{  
    height: 35px!important;
    margin-bottom: 0;
    padding-bottom: 0;
  text-align:center;
}

.contador, .smartcountdown {
  padding:0;
  margin:0;
  height:100px!important;
}


.bfQuickMode section input[type='text'], .bfQuickMode section textarea, .bfQuickMode section select {
    width:inherit;
}
/***TABLAS**/
#tabla1 tr:nth-child(odd) td {
    background: #F1F1F1!important;
}
#tabla1 tr:nth-child(even) td {
    background: #c5c5c5!important;
    color:#fff!important;
}
#tabla1 caption{
    background: #4caf50!important;
    color:#fff!important;
    font-weight:800;
  	text-align:left;
  padding-left:5px;
  -moz-border-radius: 5px 0 0 0;
    -khtml-border-radius: 5px 0 0 0;
    -webkit-border-top-left-radius: 5px;
    border-radius: 8px 8px 0 0;
}
#tabla1 td{
    	text-align:left;
  		width:50%;
}
#tabla1 table,#tabla1 tbody, #tabla1 tfoot,  #tabla1 tr, #tabla1 th, #tabla1 td {
        background: none!important; 
        margin: 0!important; 
  
	border: 0!important; font-size: 16px!important;
	font: inherit!important; vertical-align: middle!important;
	
    	
}

#tabla1 table { 
	border-collapse: collapse!important;
	border-spacing: 0!important;
	color: #333!important;
	font-family: Helvetica, Arial, sans-serif!important;
	width: 640px!important; 
	border-collapse: 
	collapse; border-spacing: 0!important; 
}
		
#tabla1 td, #tabla1 th { 	
	height: 30px!important; 
  	transition: all 0.3s;!important  
}
		
#tabla1 th { background: #DFDFDF!important; font-weight: bold!important; }
		
#tabla1 td { background: #FAFAFA!important; }
/***********************/

/****margen carrusel inferior***/
.with-showcase > div:nth-child(1) > div:nth-child(1) > div:nth-child(1)
  margin-top: -50px!important;*/
}
/********/

/***enlaces de botones verdes en blanco**/
.btn a {
    color: #fff!important;
}/**************************/

ul.category-modulebox1 li {
    list-style: none;
}

/****getresponse*********/

form.editor-loaded {
    background: inherit!important;
}
/*******************/

/***cabecera calidad***/
.cabecera_calidad{
  	border-width: 0;
    background:#3781A7;
    color:#fff;
    text-align: center;
  display:block;
  margin-left: 10px;
    margin-right: 10px;
}
/***********************/
/***cabecera divisiones***/
.cabecera_divisiones{
  	border-width: 1px 0px 1px 0px;
    border-style: solid;
    border-color: #008356;
    text-align: center;
  display:block;
}

#rt-feature .rt-container{
  box-shadow:inherit!important;
}

/*************************/

/*****link carrusel******/
.slide-title a {
    color: #FFFFFF!important;
}
/***********************/

/***imagen resumen noticias*****/
.img-intro-left img {
  /*  margin-bottom: 30px;*/
    max-width: 200px;
    max-height: 120px;

}
/*********************************/

/*******CITAS*********************/
blockquote p {
    margin-bottom: 0;
    font-size: 18pt;
    font-weight: 300;
    line-height: 27pt;
}

blockquote {
    border-left: 5px solid #d5d5d5;
    border-right: 5px solid #d5d5d5;
    font-size: 16pt;
    background: rgba(161, 209, 191, 0.38);
}

/***********************************/

/***CSS Titulo para divisiones**/

.division ul a:after
{
    content: attr(title);
}
.division ul > li {
    position: relative;
    float: left;
    list-style: none;
    margin: 0 20px 20px 0;
    font-size: 10px;
}

.division ul a:after
{
    background: rgb(255,255,255);
    bottom: 2px;
    content: attr(title);
    color: #000;
    display: block;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    position: absolute;
    text-align: center;    
    width: 100%;
}
.division ul a img { outline: 3px solid #ccc; }
.division ul a.reverse:after { top: 0px; }
.division ul a.offset:after { top: 50%; margin-top: -15px; }
/**********************************/

body{
  font-family:Open Sans, Helvetica, Arial, Sans-Serif!important;
}
h1, h2, h3, h4, h5, h6 {
    font-family: Kreon, Candara, serif!important;
}

.title5{
    color: #fff;
    background: #3781A7!important;
    border: 0!important;
}

.box2 {
    color: #fff;
    background: #3781A7!important;
  border:0!important;
}

.dropdown a.item:hover{
  color:#fff!important;
}

.creativecontactform_input_element textarea {
    max-height: 79px;
}
.creativecontactform_wrapper {
    -moz-box-shadow: 0px 0px 0px 0px #fff!important;
     border: 0px solid #dedede!important;
     background-color:rgba(17, 17, 17, 0)!important;
    color: #fff;
    font-size: 13px;
}
.creativecontactform_header ,.creativecontactform_title,.powered_by,.powered_by_1,.powered_by.powered_by_1{
  display:none!important;
}
.creativecontactform_field_name {
    color: #a1a1a1!important;
  text-shadow: inherit!important;
}

.gf-menu.l1 > li > .item {
    font-size: 17px!important;
}
.gf-menu .item{
  text-transform:initial!important;  
}

.item-page.envases h4,.item-page.envases strong{
  color:#D6511D!important;
  font-size:14pt!important;
}
 .item-page.construccion h4, .item-page.construccion strong{
  color:#ee5f5b!important;
  font-size:14pt!important;
}

 .item-page.cepla h4,.item-page.cepla strong{
  color:#69AF24!important;
  font-size:14pt!important;
}
 .item-page.industria h4,.item-page.industria strong{
  color:#0290E6!important;
  font-size:14pt!important;
}
.item-page h4{
  color:#008356!important;
  font-size:14pt!important;
}

.item-page strong{
  color:#000!important;
}
.item-page .msgverde strong, .msgblancaverde strong{
  color:#000!important;
}


/*section.bfElemWrap:hover{
  background:#cbe2b7!important;
}*/
section label:hover{
  background:#cbe2b7!important;
}

.bfQuickMode .bfLabelLeft label {
    width: 25%!important;
    /* float: left; */
    margin: 0px 10px 0px 0px;
    border: solid rgba(76, 175, 80, 0.29);
    border-width: 0 0 1px 0;
    padding: 5px;
    /* background: green; */
    color: #009688;
}

.msgverde{
    display: block !important;
    /* width: 75%; */
    margin: 32px;
    padding: 20px;
    font-size: 20pt;
}
.msgblancaverde{
    display: block !important;
    width: 75%;
    margin: 32px;
    padding: 20px;
    font-size: 14pt;
    line-height: 1.6em;
    background: #fff;
    color: green;
    border: 2px solid;
}

.item-page h2 {
  font-size:26pt !important; 
  color:#008356!important;
}

.item-page h3{
  font-size:18pt!important;
  color:#000000!important;
}

div.bfClearfix div:last-child {
    color: #fff; /*PARA COPYRIGHT DE BREEXZINGFORMS*/
}

.h2big{  
    font-size: 45px!important;    
    font-weight: 400!important;
}



.demo-3 {
    position:relative;
    width:21%;
    /*height:165px;*/
    /*overflow:hidden;*/
    float:left;
    margin-right:1%
  	margin:0 10px 0 40px;
}
.demo-3 li {
  list-style:none;
}
.demo-3 figure {
    margin:0;
    padding:0;
    position:relative;
    cursor:pointer;
    /*margin-left:-50px*/
}
.demo-3 figure img {
    /*display:block;*/
    position:relative;
    z-index:10;
    /*margin:-15px 0*/
}
.demo-3 figure figcaption {
    display:block;
    position:absolute;
    z-index:5;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box
}
.demo-3 figure h2 {
    font-family:'Lato';
    color:#fff;
    font-size:20px;
    text-align:center;
  font-weight:bold;
}
.demo-3 figcaption p {
    line-height: 3px;
}
.demo-3 figure p {
    display: block;
    font-family: 'Kreon';
    font-size: 18px;
    line-height: 20px;
    margin: 0;
    color: #FFFFFF!important;
    text-align: center;
}
.demo-3 figure figcaption {
    top:0;
    left:0;
    width:100%;
    height:100%;
    /*padding:10px;*/
    /*background-color:#97c019;*/
    text-align:center;
    backface-visibility:hidden;
    -webkit-transform:rotateY(-180deg);
    -moz-transform:rotateY(-180deg);
    transform:rotateY(-180deg);
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
    transition:all .5s
}
.demo-3 figure img {
    backface-visibility:hidden;
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
    transition:all .5s
}
.demo-3 figure:hover img,figure.hover img {
    -webkit-transform:rotateY(180deg);
    -moz-transform:rotateY(180deg);
    transform:rotateY(180deg)
}
.demo-3 figure:hover figcaption,figure.hover figcaption {
    -webkit-transform:rotateY(0);
    -moz-transform:rotateY(0);
    transform:rotateY(0)
}


.title1,.title2,title3,title4{
    padding: 14px 15px!important;
}

.title2 .title{
  background:#97c019!important;
  border:0!important;
}
.rt-menu{
  background-color:#008356!important;
}

.rt-block.logo-block{
  margin:0;
  padding:0;
}


.tree li a
{border: 1px solid #ccc;
    padding: 5px 10px;
    text-decoration: none;
    color: #666;
    font-family: arial, verdana, tahoma;
    font-size: 11px;
    display: inline-block;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
}

.tree ul {
	padding-top: 20px; position: relative;
	
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
}

.tree li {
	float: left; text-align: center;
	list-style-type: none;
	position: relative;
	padding: 20px 5px 0 5px;
	
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
}

/*We will use ::before and ::after to draw the connectors*/

.tree li::before, .tree li::after{
	content: '';
	position: absolute; top: 0; right: 50%;
	border-top: 1px solid #ccc;
	width: 50%; height: 20px;
}
.tree li::after{
	right: auto; left: 50%;
	border-left: 1px solid #ccc;
}

/*We need to remove left-right connectors from elements without 
any siblings*/
.tree li:only-child::after, .tree li:only-child::before {
	display: none;
}

/*Remove space from the top of single children*/
.tree li:only-child{ padding-top: 0;}
/*********************************/

.sf-menu li {
    background: #FFF!important;
}
.sf-menu a {
    color: #000!important;
}

.font-size-is-default {
    font-size: 16px!important;
    line-height: 1.7em!important;
  color: #424242!important;
}

.custom.calidad1, .custom.calidad2 {
    background: #fff!important;
}

.calidad1.box1,.calidad2.box1 {
    background: #f89406;
}

/*.calidad1 img{
    border-top:solid 8px orange;
}


.calidad2 img{
    border-top:solid 8px cyan;
      -webkit-transition: all 1s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.calidad2 img:hover,.calidad1 img:hover,.calidad3 img:hover {
  opacity:0.4;
  position:relative;
  top:-10px;
}
.calidad2 div#fade:hover{
   width: 300px;
   margin: auto;
  background-color:#f433ce;
}

.calidad3 img{
    border-top:solid 8px red;
}
.calidad1 h3, .calidad2 h3, .calidad3 h3{
    font-size: 1.6em;
    line-height: 1em;
    padding-bottom: 2em;
}*/
.calidad1 button, .calidad2 button, .calidad3 button{
  background-color:#000;  
  color: #fff!important;
    -webkit-transition: all 0.5s ease!important;
    -moz-transition: all 0.5s ease!important;
    -o-transition: all 0.5s ease!important;
    transition: all 0.5s ease!important;
    -webkit-border-radius: 50% !important;
    -moz-border-radius: 50% !important;
    border-radius: 50% !important;
    -webkit-box-shadow: none!important;
    -moz-box-shadow: none!important;
    box-shadow: none!important;
    position: relative!important;
    width: 40px;
    height: 40px;
    font-size: 24pt;
    /* margin-top: -20px; */
    line-height: 1em;
    border-color: #eee;
}

.calidad .jb-circle-hover-ch-info{
  padding:0!important;
}

.calidad .jb-circle-hover-ch-item
{
  border-radius:0%!important;
}
p.mod-articles-category-readmore a {
    background-color: #DA922B;
    border: none;
    color: white;
    padding: 6px 18px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}
.box4 {
    color: #fff !important;
    background: #F89406;
    border: 0px solid #2B3034;
}
.box4 p{
    color: #fff !important;

}
ul.jb-circle-hover-ch-grid li {
    width: 218px;
    height: 218px;
    margin: 0 20px 50px!important;
    vertical-align: top;
}
.jb-circle-hover-ch-info{
  padding-top:100px!important;
}
.jb-circle-hover-ch-info p{
  color:#fff!important;
}

@media only screen and (max-width: 768px){
  .slider{display:none;}
}